Ubuntu

Comment 18 for bug 177235

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

dpkg --get-selections | grep linux

Shows both , 2.6.24-16 and 2.6.24-19.
Is it safe to remove 2.6.24-19 or is there another way to degrade
{rather,down-grade ;0) } the
kernel

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: http://getfiregpg.org

iEYEARECAAYFAklxpGYACgkQn17+Bx+cdhFQwQCfRAu4Adg1wVtWpeSOTcjpYPq7
5tYAn0Td/y4x1Lr6GH/XGf40HZONmYAp
=X1mq
-----END PGP SIGNATURE-----
On Sat, Jan 17, 2009 at 2:13 PM, Hated On Mostly
<email address hidden>wrote:

> Problem still occurs with latest kernel version 2.6.28
>
> ---------------------------------------------------------
>
> Ubuntu Kernel Team needs to be notified and subscribed to this bug.
>
> This bug is also related to this bug:
>
> https://bugs.launchpad.net/ubuntu/intrepid/+source/linux/+bug/88746
>
> An older kernel that works perfectly is
>
> 2.6.24-19 which is the default install kernel for Ubuntu v8.04.1. Once
> you update the kernel you get USB 1.0 speeds and transfer problems.
>
> Also see this post for other evidence:
>
> http://ubuntuforums.org/showpost.php?p=6560662&postcount=59
> http://ubuntuforums.org/showpost.php?p=6543011&postcount=56
> http://ubuntuforums.org/showpost.php?p=6560824&postcount=60
> http://ubuntuforums.org/showthread.php?t=793688
>
> This bug can be found on multiple distributions. The problem is with the
> kernel.
>
> --
> slow USB 2.0 drive: it's mounted as USB 1.0, not USB 2.0!
> https://bugs.launchpad.net/bugs/177235
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

--
'I am what I am because of who we all are'
http://www.ubunt2.blogspot.com
-- Hemanth HM